html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}

#app {
  max-width: 100%;
  overflow-x: clip;
}

.home-swiper .swiper-slide {
  width: 100% !important;
}

.home-swiper .swiper-wrapper {
  transform: none !important;
}

.w-screen {
  width: 100% !important;
}
